Quikrbox User app - Bug #7326

Notify Me button on closed store is still not working.

08/24/2023 05:08 PM - Manoj kumar

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/24/2023
08/25/2023
0%

0.00 hour
1.00 hour

Description

Please confirm for a closed shop aren't we showing the list of products?

History

#1 - 08/24/2023 10:47 PM - Himanshu khare

No api is given today only

#2 - 08/24/2023 10:49 PM - Himanshu khare

- Status changed from New to Feedback

#3 - 08/25/2023 12:09 AM - Himanshu khare

Api given is incorrect

#4 - 08/31/2023 10:28 PM - Himanshu khare

- Status changed from Feedback to Resolved

#5 - 09/05/2023 05:39 PM - priyanka Sharma

- Status changed from Resolved to New

#6 - 09/05/2023 05:58 PM - priyanka Sharma

- Status changed from New to Closed
